/* new forum */
#publicforumdiv {
	font-size:12px;
	/*margin-left: 15px;*/
	/*width: 350px;*/
	min-height:300px;
}

#publicforumdiv table#mainforumlist, #publicforumdiv table#forumforum, #publicforumdiv table#forumedit, #publicforumdiv table#forumthread {
	width: 99%;
	border-top: 2px solid #ccc;
}

#publicforumdiv table#mainforumlist th, #publicforumdiv table#forumforum th {
	color: #525252;
	/*font-size: 13px;*/
	border-bottom: 1px solid #ccc;
	padding: 5px;
	background-color: #eee;
}
#publicforumdiv table#forumthread td.forumheader {
	color: #333;
	/*font-size: 12px;*/
	border-top: 1px solid #888;
	padding: 5px;
	background-color: #eee;
}
#publicforumdiv table#mainforumlist tr td, #publicforumdiv table#forumforum tr td, #publicforumdiv table#forumthread tr td {
	padding: 5px;
	background-color: #fff;
}

#publicforumdiv table#forumthread tr td.forumuser {
	background-color: #ccc;
	color: #fff;
	width: 100px;
	border-bottom: 5px solid #fff;
}

#publicforumdiv table#forumthread tr td.forumuser a{
	color: #525252;
}

#publicforumdiv table#forumthread tr td.forumposthead {
	background-color: #eee;
	height: 10px;
	/*font-size: 0.8em;*/
	color: #888;
}

#publicforumdiv table#forumthread tr td.forumcontent {
	/*height: 20px;*/
	background-color: #fff;
	vertical-align: top;
	border-bottom: 5px solid #fff;
	/*font-size: 1.5em;*/
}
 /*4aa046*/
#publicforumdiv table#mainforumlist tr.even td, #publicforumdiv table#forumforum tr.even td {
	background-color: #fff;
	border-bottom: 1px solid #eee;
}
#publicforumdiv table#mainforumlist tr.odd td, #publicforumdiv table#forumforum tr.odd td {
	border-bottom: 1px solid #eee;
}
#publicforumdiv table#forumedit td {
	padding-bottom: 5px;
	vertical-align: top;
}
#publicforumdiv table#forumedit td label {
	font-weight: bold;
}

#publicforumdiv table#forumthread td.forumuser {
	background-color: #eee;
	vertical-align: top;
	/*width: 100px;*/
	margin: 0;
	padding: 5px;
}

#publicforumdiv table#forumthread td.forumposthead {
	border-top: 2px solid #CCCCCC;
}

#publicforumdiv table#forumthread td.forumcontent {
	/*border: 1px solid #eee;*/
	background-color: #f6f6f6;
}

#publicforumdiv table#forumthread tr td {
	/*border: 1px solid #ccc !important;*/
}

#publicforumdiv table#forumthread td.forumcontent {
	padding-bottom: 5px;
	
	
}
#publicforumdiv table#forumthread q {
	background-color: #f4f4f4;
	display: block;
	border: 1px solid #ddd;
	margin:0;
	padding:0;
	/*margin-right: -13px;*/
	color: #666;
	
}

#publicforumdiv table#forumthread q:before,#publicforumdiv table#forumthread q:after {content:"";}

#publicforumdiv h3#forumtopic {
	/*font-size: 1.7em;*/
	font-weight:bold;
	margin-bottom: 10px;
}

#publicforumdiv .error {
	font-weight: bold;
	color: #ff0000;
	font-size: 24px;
}
	
#publicforumdiv a.forumbutton {
	margin: 0;
	padding: 4px;
	background-color: #aaa;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;	
	text-decoration: none;
	color: #fff;
	/*font-size: 1em;*/
	line-height: 25px;
	white-space: nowrap;
	font-weight: normal;
}

#publicforumdiv a.forumbutton:hover {
	background-color: #73A246;
	color: #fff;
}

#publicforumdiv #forumthread a.forumbutton {
	margin: 0;
	padding: 2px 4px;
}


.smallbutton {
	/*font-size: 0.8em;*/
}

#publicforumdiv img#contimg {
	border: 1px solid #ccc;
	padding: 3px;
}

#publicforumdiv table#contprofile {
	border: 3px solid #ccc;
	background-color: #fff;
	width:500px;
}

#publicforumdiv table#contprofile a{
	/*color:#fff;*/
}

#publicforumdiv table#contprofile th#contname {
	background-color: #ccc;
	/*font-size: 1.4em;*/
	border: 0;
	width: auto;
}

#publicforumdiv table#contprofile th {
	vertical-align: top;
	padding: 5px;
	background-color: #CCCCCC;
	border-top: 2px solid #fff;
	border-left: 2px solid #fff;
	width: 100px;

}

#publicforumdiv table#contprofile td {
	vertical-align: top;
	padding: 5px;
	background-color: #f0f0f0;
	border-top: 2px solid #fff;
	border-left: 2px solid #fff;
	border-right: 2px solid #fff;
	
}

#publicforumdiv input.disabled {
	background-color: #ebebe4;
	border: 1px solid #7f9db9;
	}
	
#publicforumdiv p, #publicforumdiv form {
	/*margin: 0 0 10px 0;
	padding: 0;*/
}

#publicforumdiv th p, #publicforumdiv td p {
	padding: 0;
	margin: 0 0 5px 0;
}

#publicforumdiv th {
	text-align:left;
}

#publicforumdiv table {
	/*padding-left: 30px;*/
}
	
